﻿#vdividermenu ul{
font: bold 100% Tohoma;
background-color: #FFFFFF;
}

#vdividermenu ul li{
display: inline;
}

#vdividermenu ul li a{
background: transparent url(../images/tab.map.gif);
float:left;
width:120px;
height:25px;
color: white;
text-align:center;
margin-left:1px;
}

#vdividermenu ul li a:hover{
background: transparent url(../images/tab.map.over.gif);
}

#vdividermenu ul li a:active{
background: transparent url(../images/tab.map.over.gif);
color:#FFFFFF;
}

#vdividermenu ul li a:visited{
color: white;
}


.navheader
{
    font-family: 'Trebuchet MS';
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    color: #666666;
    padding-left:0px
}

.navlink
{
    font-family: 'Trebuchet MS';
    font-size: 12px;
    color: #990000;
    padding-left:10px;
    font-weight: bold;
}


a:link             
{ 
    font-family: 'Trebuchet MS';
    font-size: 12px;
    color:#666666; 
    text-decoration:none;
    font-family: 'Trebuchet MS'; 
}

a:visited
{ 
    font-family: 'Trebuchet MS';
    font-size: 12px;
    color:#666666; 
    text-decoration:none;
}

a:hover
{
    font-family: 'Trebuchet MS';
    font-size: 12px;
    color:#000000; 
    text-decoration:underline; 
}

a:active
{ 
    font-family: 'Trebuchet MS';
    font-size: 12px;
    color:#000000; 
    text-decoration:underline; 
}